## v3.0.4
- moved the changelog to a designated area
- fixed the defaults of Host, Launcher, Shape Shifter and Spawner not working

## v3.0.3
- fixed the Drunk and Inaccurate sigils causing an error when the card bearing the sigil was on the edge of the board

## v3.0.2
- fixed an issue where old sigils did not work on modded cards when using "ATS" as the guid

## v3.0.1
- fixed a spelling mistake in one of the sigils which caused the whole mod to break

## v3.0.0
Massive overhaul
- updated a bunch of code to use the newer API functions
- combined all dlls into one
- made file names and code consistent
- made it so all sigils can now also be added to cards by using "ATS" as the guid instead of the old guid, any future sigils will only be able to be added by using this new guid
- fixed the sigils: Puppet's gift, Asleep, Short, Launcher, Bond, Imbuing, Take-Off, Haste, Enforcer, Hasteful, Sluggish, Stampede, Trample, Sticky, Deadly Waters and Strong Wind
- updated the icons for the sigils: Left scratch, Right scratch and Double scratch
- added placeholder act 2 art to any old sigils without act 2 art, so that all sigils can now be used in starter decks
- made all sigil descriptions compatible with act 2's naming system
- fixed alot of grammatical and spelling errors in descriptions of sigils
- replaced the old sigil documentation with a fancy new wiki that has images to show the sigil art and cost
- added 22 new sigils! they are called: Mount, Parasite, Hermit, Draw Energy, Draw Mox, Draw Cost, Hyped, Resourceful, Hoodini, Inaccurate, Drunk, Underdog, Homing, Lullaby, Nurse, Medical Aid, Sympathetic, Shielded, Frightened, Terrified, Alternating Scratch and Choreography

## v2.5.6
Lily's Sigils changes:
- fixed a typo on the thunderstore page
- re-added some missing artwork

## v2.5.5
Lily's Sigils changes:
- changed all instances of Sylvie on the thunderstore page to Lily
- made it so bone giving sigils can't be used by leshy anymore
- changed the configurable sigils power levels to 5
- added act 1 art for Puppet's gift
- fixed Tribe Attack, Tribe Health and Bond not working on the opponent's side
- corrected a typo in the description of the bait sigil in both the rulebook and on the thunderstore page
- fixed bond softlocking the game when placed at the edge of the board

## v2.5.3
Void's Extra Sigils changes:
- removed deadly waters for now

## v2.5.2
General:
- API version bump

Void's Extra Sigils changes:
- Maybe bugfixes with a card that kills a card that has deadly waters while it is face down
- Haste and Stampede now only work outside of combat (for now) to prevent weird interactions of it being played during leshy's combat

## v2.5.0
Void's Extra Sigils changes:
- Removed Appatizing target
- Changed icon for Nutritious, and added an a2 icon
- Added a2 icon for ambush
- New Sigil: Blinding Strike

Sigil manager changes:
- Changed log messages to debug instead of messages. 

## v2.4.2
Void's Extra Sigils changes:
- Fixed Draw bone in act 2, Schooling giving everyone the buff, changed draw ice to give a stoat on cards that have no ice-cube parameter.

## v2.4.1
Void's Extra Sigils changes:
- Fixed bug with toothpuller, high tide, low tide, and turbulent waters.

## v2.4.0
Void's Extra Sigils changes:
- New Sigils: Draw Strafe, Hasteful, Sluggish, Powerful Possessor
- Enlarge numbers on the dying sigil art
- Code improvements for Haste and Stampede

## v2.3.2
Void's Extra Sigils changes:
- Fixed bug with take off sigils
- Adjusted the timing of Turbulent Waters
- New act 2 icons for Blood Growth and Giant
- Made the arrows of high tide and low tide thicker

Sigil Manager
- Readded to the mod
- Made "hide un-used sigils" on by default, which can be turned off in the configs.
- Lead, Dive, and Take-Off (bones) added to default list of to not hide. This is due to them being fun to find in shops.

## v2.3.0
Void's Extra Sigils changes: the waterborne support update
- New Sigils: High Tide, Low Tide, Schooling, Turbulent Waters, Dive (energy), Dive (bones), Take-Off (energy), Take-Off (bones)
- Fixed Deadly Waters not showing up in the rulebook
- Updated Deadly waters to not affect those with airborne
- Updated submerge ambush to not affect those with airborne
- Restructured some of the change logs so they take up less characters in the readme.

## v2.2.0
Void's Extra Sigils changes:
- New Sigils: Deadly Waters
- Updated electric to have a lightning bolt for better readability 

## v2.1.0
Void's  Extra Sigils changes:
- bugfixes
- Toxins can no longer affect cards that are made of stone
- Renamed Dying to Injured
- Readded Dying as a different sigil: now a timed death (2 turns by default)
- New Sigils: Gripper, Lead (Bones), Lead (Energy)

## v2.0.1
- Fixed typo done by Lily in twobonesummon and threebonesummon

## v2.0.0
- Ported the whole mod to API 2.0

Lily's Sigils changes:
- Fixed Wild Hunger not working with ice cube and other things that would change on the board while it was moving
- Changed the name of Marginally Better Sacrifice to Noble Sacrifice

Void's Extra Sigils changes:
- I forgot what changes I did. I apologizes.

Sigil Manager
- Temporarily removed to hasten the release for KCM and users.

## v1.8.0
Void's Extra Sigils changes:
- Updated the readme of my section
- Updated the rulebook on a few sigils, adding a missed peroid
- Updated draw blood to work in act 2
- Updated draw bone to work in act 2
- New Sigils: Maneuver
- Added new Woodcarver fuctionality: the wood carver will give you 2 totems instead of just one if you have one bad totem in your inventory.
- Internal code changes

## v1.7.0
Void's Extra Sigils changes:
- Ported Disease Absorbtion from Void's Life and Currency Cardpack. It didn't require anything special, so why keep it there.
- Ported Life Gambler from Void's Life and Currency Cardpack. It didn't require anything special, so why keep it there.
- New Sigils: Retaliate
- Rewrote a lot of the sigil descriptions while having the game open. they all should better match what is in the game.
- Rewrote the code for a few sigils (Familar, and a few others)
- Reorganized art assets as they were getting a bit out of hand to manage at 90+ sigils in my section alone.
- Added a "no act two" icon for sigils that might or might not work in act 2, instead of them just appearing blank.
- various tweaks which I forgot cause I shouldn't be working on this when super tired :,D

Sigil Manager changes:
- Renamed Sigil Manager from well, sigil replacer to sigil manager to better communicate it's purpose.
- Added Sigil Manager info into the readme
- Added a config option in the sigil manager (default:true) to add all vanilla abilities it finds on cards to the act 1 rulebook. This is ran before the sigil hider. 


## v1.6.0
Void's Extra Sigils changes:
- Caustic now has new act 2 art and a new act 2 icon thanks to Hazel
- Removed Log spam of Protector and Bodyguard since they seem to be in a mostly working state.
- Adjusted Electric, just code stuff. should work better and no more infinite loops till a card dies.
- Fixed Medic from locking up the game if it was the only card on the field
- Midas, Abundance, and Coin Finder should now have some feedback with the card shaking in act 2
- New Sigils: Recoil, Zapper, Paralysis, Enforcer

## v1.5.8
Void's Extra Sigils changes:
- Tried to fix the missing icon
- Added Coin Finder
- Touched up a few (not all) typos. 

## v1.5.5
Sylvie's Sigils changes:
- Fixed Tribe Attack, Tribe Health, Bond, Linguist and All seeing
- Cleaned up the code for Imbuing and Picky so there should be less bugs with those sigils
- Made all sigils that could be stacked stackable
- Added act 2 art for most sigils that would work in act 2
- New Sigils: Right scratch, Left scractch, Double scratch, Warper, Rushing march, Wild hunger, Puppets gift and Instant
- Added the right power levels to all sigils
- Added default cards for the configurable sigils
- Cleaned up the credits

## v1.5.4
Void's Extra Sigils changes:
- Made Scissors work when paired with corpse eater, or other effects that might draw it out during combat phase
- Touched up haste and Stampede code. Might still cause issues.

## v1.5.3
Void's Extra Sigils changes:
- Added act 2 icon for regen 1/2/3/full, for burning, and for toothgiver
- Made it so some icons flip in Y position if the enemy has them (Random strike, Trample, ect)
- Fixed Icecube breaking the quadbones patch
- Fixed Trample still dealing overkill damage to the queue card (did both to the queue and to leshy, when it was meant to redirect the overkill to leshy)
- Fixed Midas and Abundence to play nicer with the Life Cost API. If it detects that mod, it should no longer make the bowl vanish
- New Sigils: "Power from Movement", Velocity, Bone Shard, Tooth Shard

## v1.5.2
- Fixed Ram and Acid trail bugs
- Added Random Strafe to the readme (woops)

## v1.5.1
General changes:
- Updated to the latest API version number
- Updated to the latest unofficial patch version number

Void's Extra Sigils changes:
- Fixed Packmule when given by antler bearer to work for the player how it works when leshy plays it.

## v1.5.0
Void's Extra Sigils changes:
- New Sigils: Hourglass, Withering
- Changed Toothbargin to work like how it works for the player, when leshy plays it. 

## v1.4.0
Void's Extra Sigils changes:
- New Sigils: Box, Draw Blood, Draw Bone, and Blood Growth

## v1.3.3
Void's Extra Sigils changes:
- maybe fixed jackalope causing issues

## v1.3.2
Void's Extra Sigils changes:
- Changed antler bearer from onDie trigger effect to predeath trigger effect to hopefully prevent strange null errors from happening at times.
- Also fixed jackalope tokens being goop

## v1.3.1
Void's Extra Sigils changes:
- Fixed Draw Card giving an error if the creature has no ice cube set. it should now give an Oppossum if it has no icecube set.

## v1.3.0
Void's Extra Sigils changes:
- New Sigils: Consumer, Caustic, Grazing, Antler Bearer, Draw Jackalope, Draw Card, Desperation
- Added Acid Token form Caustic
- Added Jackalope token from Draw Jackalope
- Hopefully updated readme with all the missing abilities that this mod has, such as giant, dwarf, toothpuller, and nutritious. 
- Changed Bombard to only trigger on the owner's endphase (sad the chaos as lessen now =/ )

## v1.2.1
Void's Extra Sigils changes:
- reworked bodyguard
- Fixed Ram with tails and icecube by just not making it work in combat
- Fixed issue with enrage
- added pixel icons for a lot of abilities for act 2. Some might not function however correctly so please test making cards beforehand.

## v1.2.0
Void's Extra Sigils changes:
- Updated thick shell to a patch that lowers damage by 1 instead of the way the original worked by adding 1 temperary health.
- Updated Leech's description to state on a card
- Updated Acidic trail's art
- New Sigils: Giant, Blind, Dwarf, Firestarter
- Added Config options so you can turn on or off some sigils that are given to leshy (on by default)
- Maybe fixed Abundance once again.

Sigil Replacer Updated, changes below
- Restructed the mod's code
- Renamed to Sigil Manager
- Added a "HIDE ALL UNUSED SIGILS" config option. this is OFF be default. It searches for any sigil that is NOT on a card; then removes it from the rulebook, leshy, and shops. 
- Added a whitelist, so people can configer what unused sigils. The current default sigils are sigils used by other sigils, and might break if you don't have them listed.

## v1.1.2
- oops fixed changelog version mistype

## v1.1.1
- Added AnthonysSigils
- New Sigils: Activated Latch Nano Shield, Activated Latch Brittle, Activated Latch Explode On Death, Activated Latch Reach, Docile, To The Slaughter, Chicken, Transform Chicken (Loose Cannon), Transform Chicken (Enemy Only)

## v1.1.0
- Linguist Added to Sylvie's Sigils
- All seeing Added to Sylvie's Sigils
- Blood shifter Added to Sylvie's Sigils
- Asleep Added to Sylvie's Sigils
- Song of sleep Added to Sylvie's Sigils

## v1.0.9
- Fixed softlock with Familiar

## v1.0.8
- Fixed issue with Haste and Ignite
- Ignite renamed Stampede
- Stampede icon updated
- Bloodlust renamed to enrage
- Enrage icon updated
- Haste icon updated
- Added New Sigils: Boneless, Predator, Opportunist, Prideful, Cowardly, Burning
- Added some configs for leshy
- Updated Familiar to work on any card targeted by an ally and not just the direct opposit card. 

## v1.0.7
- Temperary fix for bees within patch: it won't trigger if the card is in queue
- Added New Sigils: Haste, Herd, Ignite, Medic, Possessor

## v1.0.5
- Fixed folder paths

## v1.0.4
- Improved read-ability of Midas and Abundance. The camera now switches to the scales and lets you see the bowl drop to show you getting gold teeth.
- Fixed a bug with a lot of skills checking card info and not card for abilities, meaning totems wouldn't work with them. Examples include: repellent, ram, thief. 

## v1.0.3
- Fixed extra space in Abundance.

## v1.0.2
- Fixed Mod Description / readme

## v1.0.1
- Updated Icon art

## v1.0.0
- Release
- Midas Added to Void Sigils
- Abundance Added to Void Sigils
- Ported Alarm as Appatizing to Void Sigils
- Made Stat Swapper visible in act 1 rulebok
- Made Sniper Visible in act 1 rulebook